import { get, post, postJson } from './http.js';

// 帮助中心栏目
export const helpList = (params) => {
  return get('app/common/help', params)
}

//帮助中心内容
export const helpDetail = (params) => {
  return get('app/common/help_detail', params)
}